require 'rake/clean'

# Load the other rake files in the tasks folder
tasks_dir = File.expand_path(File.dirname(__FILE__))
rakefiles = Dir.glob(File.join("tasks", '*.rake')).sort
import(*rakefiles)

task :default => ['test:gobjectintrospection',
  'test:unit', 'test:run', 'test:glib', 'test:gobject', 'test:gtk']
